Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

LibreOffice 'DOC' File Denial of Service Vulnerability (Windows)

Information

Severity

Severity

Medium

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

11 years ago

Modified

Modified

4 years ago

Summary

This host is installed with LibreOffice and is prone to denial of service vulnerability.

Insight

Insight

The flaw is due to an error in 'OpenOffice.org'. A remote user can create a specially crafted Word document that, when loaded by the target user, will trigger an out-of-bounds read and potentially execute arbitrary code on the target system.

Affected Software

Affected Software

LibreOffice version 3.3.0 and 3.4.0 through 3.4.2

Solution

Solution

Upgrade to LibreOffice version 3.4.3 or later.

Common Vulnerabilities and Exposures (CVE)